Index: CONFIG/LMDZORINCA/trunk/EXP00/COMP/inca.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP00/COMP/inca.card	(revision 506)
+++ CONFIG/LMDZORINCA/trunk/EXP00/COMP/inca.card	(revision 506)
@@ -0,0 +1,46 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List= 
+	
+
+[BoundaryFiles]
+List=	    (/dmnfs/cont003/p24data/ECMWF320x160/AN${year}/165_${year}${month}.nc , u10mec.nc)\
+	    (/dmnfs/cont003/p24data/ECMWF320x160/AN${year}/166_${year}${month}.nc , v10mec.nc)\
+	    (/dmnfs/cont003/p24data/ECMWF96x72/AN${year}/u10m_ecmwf_${year}${month}.nc , u10m.nc)\
+	    (/dmnfs/cont003/p24data/ECMWF96x72/AN${year}/v10m_ecmwf_${year}${month}.nc , v10m.nc)
+
+ListNonDel= (${R_INIT}/CHM/${config_UserChoices_TagName}/AER/INCA${RESOL_CHM}/rhvlmdz.txt             ,   rhv.dat      ) \
+	    (${R_INIT}/CHM/${config_UserChoices_TagName}/AER/INCA${RESOL_CHM}/wthlmdz.txt             ,   wth.dat      ) \
+	    (${R_INIT}/CHM/${config_UserChoices_TagName}/AER/INCA${RESOL_CHM}/clylmdz.txt             ,   cly.dat      ) \
+	    (${R_INIT}/CHM/${config_UserChoices_TagName}/AER/rhvEC11.09092002.txt          ,   rhvEC.txt    ) \
+	    (${R_INIT}/CHM/${config_UserChoices_TagName}/AER/wthEC11.09092002.txt          ,   wthEC.txt    ) \
+	    (${R_INIT}/CHM/${config_UserChoices_TagName}/AER/clyEC11.09092002.txt          ,   clyEC.txt    ) \
+	    (${R_INIT}/CHM/${config_UserChoices_TagName}/AER/INCA${RESOL_CHM}/sflx_lmdz_phy.present.nc   ,   sflx.nc      ) \
+	    (${R_INIT}/CHM/${config_UserChoices_TagName}/CH4/INCA${RESOL_CHM}/landuse.nc              ,   landuse.nc   ) \
+	    (${R_INIT}/CHM/${config_UserChoices_TagName}/CH4/INCA${RESOL_CHM}/npp.nc                  ,   npp.nc	      ) \
+	    (${R_INIT}/CHM/${config_UserChoices_TagName}/CH4/INCA${RESOL_CHM}/oxydants.nc             ,   oxydants.nc  ) \
+	    (${R_INIT}/CHM/${config_UserChoices_TagName}/AER/obs_aerinput.prn              ,   .   )
+
+[ParametersFiles]
+List=	
+
+[RestartFiles]
+# List restart that have to be saved/restored each loop (file out, saved, and in) :
+List= (precipinsoil.dat, precipinsoil.dat, precipinsoil.dat)
+
+
+
+[OutputText]
+List=  
+# avec la // : out_orchidee_*
+
+[OutputFiles]
+List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,      NONE),\
+	(forcage.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_forcage.nc,      NONE)
+#List= ()
+
+
Index: CONFIG/LMDZORINCA/trunk/EXP00/COMP/inca.driver
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP00/COMP/inca.driver	(revision 506)
+++ CONFIG/LMDZORINCA/trunk/EXP00/COMP/inca.driver	(revision 506)
@@ -0,0 +1,33 @@
+#!/bin/ksh
+
+#D- Driver du script pour INCA
+
+#-----------------------------------------------------------------
+function CHM_Initialize
+{
+    IGCM_debug_PushStack "CHM_Initialize"
+
+    RESOL_CHM=$( echo $RESOL_ATM | awk "-FD" '{print $2}' )
+    echo 'resol chimie', $RESOL_CHM
+    echo "INCA Tag : LMDZ-INCA" ${config_UserChoices_TagName}
+
+    IGCM_debug_PopStack "CHM_Initialize"
+}
+
+#-----------------------------------------------------------------
+function CHM_Update
+{
+    IGCM_debug_PushStack "CHM_Update"
+    IGCM_debug_PopStack "CHM_Update"
+}
+
+#-----------------------------------------------------------------
+function CHM_Finalize
+{
+    IGCM_debug_PushStack "CHM_Finalize"
+
+    echo FINALIZE CHM !!!
+
+
+    IGCM_debug_PopStack "CHM_Finalize"
+}
Index: CONFIG/LMDZORINCA/trunk/EXP00/COMP/lmdz.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP00/COMP/lmdz.card	(revision 506)
+++ CONFIG/LMDZORINCA/trunk/EXP00/COMP/lmdz.card	(revision 506)
@@ -0,0 +1,39 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+CREATE=EL-${RESOL_ATM}
+
+[InitialStateFiles]
+# start and startphy are the clim files computed with CLIM_CREATE (create_etat0_limit) job
+List=	(${R_OUT}/${config_UserChoices_TagName}/${CREATE}/ATM/Restart/${CREATE}_20021230_start.nc,    start.nc) \
+	(${R_OUT}/${config_UserChoices_TagName}/${CREATE}/ATM/Restart/${CREATE}_20021230_startphy.nc, startphy.nc) 
+
+[BoundaryFiles]
+List=   () 
+ListNonDel= (${R_OUT}/${config_UserChoices_TagName}/${CREATE}/ATM/Restart/${CREATE}_20021230_limit.nc, limit.nc) 
+
+
+[ParametersFiles]
+List=	(${SUBMIT_DIR}/PARAM/physiq.def, .), \
+	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM}, gcm.def), \
+	(${SUBMIT_DIR}/PARAM/run.def, .), \
+	(${SUBMIT_DIR}/PARAM/traceur.def, .) 
+
+[RestartFiles]
+List=	(restart.nc, restart.nc, start.nc), \
+	(restartphy.nc, restartphy.nc,  startphy.nc)
+
+[OutputText]
+List=   (gcm.e.prt0, ftrace.out.1.0)
+
+[OutputFiles]
+List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,      NONE)
+
+[Post_1M_histmth]
+Patches = (Patch_20060710_ModifyUnits, Patch_20060710_AddModulo)
+GatherWithInternal = (lon, lat, presnivs, t_ave_02592000)
+MonitoringVars= (bils, nettop, precip, tsol)
+TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, nettop, nettop0, precip, prw, pluc, psol, q2m, sens, slp, snow, snow_mass, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWup200clr, SWdnTOA, SWupTOA, SWdn200, SWdn200clr, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topsad, topsai, tsol, u10m, u500, uv10m_m, v10m, v500, w500)
+
Index: CONFIG/LMDZORINCA/trunk/EXP00/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP00/COMP/lmdz.driver	(revision 506)
+++ CONFIG/LMDZORINCA/trunk/EXP00/COMP/lmdz.driver	(revision 506)
@@ -0,0 +1,102 @@
+#!/bin/ksh
+
+#-----------------------------------------------------------------
+function ATM_Initialize
+{
+    IGCM_debug_PushStack "ATM_Initialize"
+
+    RESOL_ATM=${RESOL}
+
+    ##- Create_etat0_limit version
+    IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/lmdz.card UserChoices CREATE
+    CREATE=${lmdz_UserChoices_CREATE}
+    echo create_etat0_limit version : ${CREATE}
+
+    ##--Frequency purpose ....
+    ##--  Initialisation  ....
+    OK_instan=n
+    ##-- 
+    OK_journe=n
+    OK_mensuel=y
+
+    case ${config_UserChoices_PeriodLength} in
+	1Y|1y|1M|1m) OK_mensuel=y ;;
+	5D|5d|1D|1d) OK_journe=n ;;
+    esac
+
+    for frequency in ${config_ATM_WriteFrequency} ; do
+	case ${frequency} in
+	    5D|5d|1D|1d) OK_journe=n ;;
+	esac
+    done
+
+    ##--Variables used by LMDZ --
+    PAT_INST=$(     grep 'OK_instan'   ${SUBMIT_DIR}/PARAM/physiq.def )
+    PAT_JOUR=$(     grep 'OK_journe'   ${SUBMIT_DIR}/PARAM/physiq.def )
+    PAT_MOIS=$(     grep 'OK_mensuel'  ${SUBMIT_DIR}/PARAM/physiq.def )
+
+    PAT_iphysiq=$(  grep 'iphysiq'     ${SUBMIT_DIR}/PARAM/gcm.def_${RESOL} )
+    PAT_iperiod=$(  grep 'iperiod'     ${SUBMIT_DIR}/PARAM/gcm.def_${RESOL} | tail -1)
+    PAT_day_step=$( grep 'day_step'    ${SUBMIT_DIR}/PARAM/gcm.def_${RESOL} )
+    PAT_ecritphy=$( grep 'ecritphy'    ${SUBMIT_DIR}/PARAM/gcm.def_${RESOL} )
+
+    ##-- This could be define in lmdz.card, inside section [UserChoices]
+    ##-- Otherwise we get the value in *.def
+    iperiod=$(grep iperiod ${SUBMIT_DIR}/PARAM/gcm.def_${RESOL} | awk -F= '{print $2}' | tail -1)
+    iphysiq=$(grep iphysiq ${SUBMIT_DIR}/PARAM/gcm.def_${RESOL} | awk -F= '{print $2}')
+    # day_step : number of steps per day (multiple of iperiod)
+    (( day_step = 48 * iphysiq ))
+
+    IGCM_debug_PopStack "ATM_Initialize"
+}
+
+#-----------------------------------------------------------------
+function ATM_Update
+{
+    IGCM_debug_PushStack "ATM_Update"
+
+    ecritphy=${PeriodLengthInDays}
+
+    ##-- Remise ou non a zero de la date initiale de LMDZ pour le fichier run.def
+    if [ ${CumulPeriod} -eq 1 ] ; then
+	RAZ_DATE=1
+    else
+	RAZ_DATE=0
+    fi
+
+    ## Mise en forme du fichier physiq.def
+    sed -e "s/OK_instan=.*/OK_instan=${OK_instan}/"   \
+	-e "s/OK_journe=.*/OK_journe=${OK_journe}/"   \
+	-e "s/OK_mensuel=.*/OK_mensuel=${OK_mensuel}/" \
+	physiq.def > physiq.def.tmp
+    IGCM_sys_Mv physiq.def.tmp physiq.def
+
+    ## Mise en forme du fichier gcm.def
+    sed  -e "s/${PAT_ecritphy}/ecritphy=${ecritphy}/" \
+	-e "s/${PAT_day_step}/day_step=${day_step}/" \
+	-e "s/${PAT_iperiod}/iperiod=${iperiod}/" \
+	-e "s/${PAT_iphysiq}/iphysiq=${iphysiq}/" \
+	gcm.def > gcm.def.tmp
+    IGCM_sys_Mv gcm.def.tmp gcm.def
+
+    ## Mise en forme du fichier run.def
+    sed -e "s/_dayref_/${InitDay}/" \
+	-e "s/_anneeref_/${InitYear}/" \
+	-e "s/_nday_/${PeriodLengthInDays}/" \
+	-e "s/_raz_date_/${RAZ_DATE}/" \
+	run.def > run.def.tmp
+    IGCM_sys_Mv run.def.tmp run.def
+
+
+    IGCM_debug_PopStack "ATM_Update"
+}
+
+#-----------------------------------
+function ATM_Finalize
+{
+    IGCM_debug_PushStack "ATM_Finalize"
+
+    echo FINALIZE ATM !
+
+    IGCM_debug_PopStack "ATM_Finalize"
+}
Index: CONFIG/LMDZORINCA/trunk/EXP00/COMP/orchidee.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP00/COMP/orchidee.card	(revision 506)
+++ CONFIG/LMDZORINCA/trunk/EXP00/COMP/orchidee.card	(revision 506)
@@ -0,0 +1,38 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List=	(${R_INIT}/SRF/${config_UserChoices_TagName}/carteveg5km.nc, .), \
+	(${R_INIT}/SRF/${config_UserChoices_TagName}/soils_param.nc, .), \
+	(${R_INIT}/SRF/${config_UserChoices_TagName}/routing.nc, .)
+
+[BoundaryFiles]
+List=	()
+ListNonDel= (${R_BC}/SRF/${config_UserChoices_TagName}/lai2D.nc, .)
+
+[ParametersFiles]
+List=	(${SUBMIT_DIR}/PARAM/orchidee.def, .)
+
+[RestartFiles]
+List=	(sechiba_rest.nc, sechiba_rest.nc, start_sech.nc)
+
+[OutputText]
+List=   (out_orchidee)
+# avec la // : out_orchidee_*
+
+[OutputFiles]
+List=	(sechiba_out.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history)
+
+[Post_1M_sechiba_history]
+Patches = (Patch_20070220_histcom_time_axis)
+GatherWithInternal = (lon, lat, veget, time_counter)
+MonitoringVars =
+TimeSeriesVars = (alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, subli, tair, tsol_max, tsol_min, drainage)
+
+[Post_1M_stomate_history]
+Patches = ()
+GatherWithInternal =
+MonitoringVars =
+TimeSeriesVars =
Index: CONFIG/LMDZORINCA/trunk/EXP00/COMP/orchidee.driver
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP00/COMP/orchidee.driver	(revision 506)
+++ CONFIG/LMDZORINCA/trunk/EXP00/COMP/orchidee.driver	(revision 506)
@@ -0,0 +1,83 @@
+#!/bin/ksh
+
+#D- Driver du script pour ORCHIDEE_OL (off-line)
+
+#-----------------------------------------------------------------
+function SRF_Initialize
+{
+    IGCM_debug_PushStack "SRF_Initialize"
+
+    IGCM_debug_PopStack "SRF_Initialize"
+}
+
+#-----------------------------------------------------------------
+function SRF_Update
+{
+    IGCM_debug_PushStack "SRF_Update"
+
+    case ${config_SRF_WriteFrequency} in
+	1Y|1y) 
+	    (( STOMATE_WRITE_STEP = PeriodLengthInDays ))
+	    (( SECHIBA_WRITE_STEP = PeriodLengthInDays * 86400 )) ;;
+	1M|1m) 
+	    if [ ${config_UserChoices_PeriodLength} = 1Y ] ; then
+		(( STOMATE_WRITE_STEP = PeriodLengthInDays / 12 ))
+		(( SECHIBA_WRITE_STEP = PeriodLengthInDays * 86400 / 12  ))
+	    else
+		(( STOMATE_WRITE_STEP = $( IGCM_date_DaysInMonth $year $month ) ))
+		(( SECHIBA_WRITE_STEP = $( IGCM_date_DaysInMonth $year $month ) * 86400 ))
+	    fi ;;
+	5D|5d) 
+	    (( STOMATE_WRITE_STEP = 5 ))
+	    (( SECHIBA_WRITE_STEP = 5 * 86400 )) ;;
+	1D|1d) 
+	    (( STOMATE_WRITE_STEP = 1 ))
+	    (( SECHIBA_WRITE_STEP = 86400 )) ;;
+	*) 
+	    IGCM_debug_Exit "SRF_Update " ${config_SRF_WriteFrequency} " invalid WriteFrequency : choose in 1Y, 1M, 5D, 1D." 
+	    IGCM_debug_Verif_Exit ;;
+    esac
+
+
+    if ( [ ${CumulPeriod} -eq 1 ] && [ "${config_SRF_Restart}" = "n" ] ) ; then
+	sed -e "s/_start_sech_/default/" \
+	    -e "s/_write_step_/${SECHIBA_WRITE_STEP}/" \
+	    orchidee.def > orchidee.def.tmp
+## For STOMATE
+#	    -e "s/STOMATE_HIST_DT= 10./STOMATE_HIST_DT = ${STOMATE_WRITE_STEP}/" \
+
+## For ORCHIDEE_WATCHOUT_FILE : 
+#            -e "s/ORCHIDEE_WATCHOUT= n/ORCHIDEE_WATCHOUT= y/" \
+#            -e "s/DT_WATCHOUT= 1800/DT_WATCHOUT= 3600/" \
+    else
+	sed -e "s/_start_sech_/start_sech.nc/" \
+	    -e "s/_write_step_/${SECHIBA_WRITE_STEP}/" \
+	    orchidee.def > orchidee.def.tmp
+## For STOMATE
+#            -e "s/STOMATE_RESTART_FILEIN= NONE/STOMATE_RESTART_FILEIN = stomate_rest_in.nc/" \
+#            -e "s/STOMATE_HIST_DT= 10./STOMATE_HIST_DT = ${STOMATE_WRITE_STEP}/" \
+
+## For ORCHIDEE_WATCHOUT_FILE : 
+#            -e "s/ORCHIDEE_WATCHOUT= n/ORCHIDEE_WATCHOUT= y/" \
+#            -e "s/DT_WATCHOUT= 1800/DT_WATCHOUT= 3600/" \
+    fi
+    IGCM_sys_Mv orchidee.def.tmp orchidee.def
+
+    IGCM_debug_PopStack "SRF_Update"
+}
+
+#-----------------------------------------------------------------
+function SRF_Finalize
+{
+    IGCM_debug_PushStack "SRF_Finalize"
+
+# For STOMATE :
+#     if [ $( IGCM_date_DaysBetweenGregorianDate ${PeriodDateEnd} ${year}1230 ) -ge 0 ] ; then
+# 	IGCM_sys_Put_Out stomate_Cforcing.nc ${R_OUT_SRF_O_M}/${PREFIX}_stomate_Cforcing.nc
+# 	IGCM_sys_Put_Out stomate_forcing.nc  ${R_OUT_SRF_O_M}/${PREFIX}_stomate_forcing.nc
+#     fi
+
+    echo FINALIZE SRF !!!
+
+    IGCM_debug_PopStack "SRF_Finalize"
+}
Index: CONFIG/LMDZORINCA/trunk/EXP00/PARAM/gcm.def_LMD9671
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP00/PARAM/gcm.def_LMD9671	(revision 506)
+++ CONFIG/LMDZORINCA/trunk/EXP00/PARAM/gcm.def_LMD9671	(revision 506)
@@ -0,0 +1,70 @@
+## $Id$
+## nombre de pas par jour (multiple de iperiod) ( ici pour  dt = 1 min )      
+day_step=480
+## periode pour le pas Matsuno (en pas)
+iperiod=5
+## periode de la dissipation (en pas)
+idissip=5
+## choix de l'operateur de dissipation (star ou  non star )
+lstardis=y
+## nombre d'iterations de l'operateur de dissipation   gradiv
+nitergdiv=2
+## nombre d'iterations de l'operateur de dissipation  nxgradrot
+nitergrot=2
+## nombre d'iterations de l'operateur de dissipation  divgrad            
+niterh=2
+## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
+tetagdiv=10800.
+## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
+tetagrot=18000.
+## temps de dissipation des plus petites long.d ondes pour  h ( divgrad) 
+tetatemp=18000.
+## coefficient pour gamdissip                                            
+coefdis=0.
+## choix du shema d'integration temporelle (Matsuno ou Matsuno-leapfrog) 
+purmats=n
+## avec ou sans physique                                                 
+physic=y
+## periode de la physique (en pas)                                       
+iphysiq=10
+## frequence (en  jours ) de l'ecriture du fichier histphy               
+ecritphy=30
+ecrit_tra=86400
+##  Cycle diurne  ou non                 
+cycle_diurne=y
+##  Soil Model  ou non               
+soil_model=y
+##  Choix ou non  de  New oliq               
+new_oliq=y
+##  Orodr  ou  non   pour l orographie              
+ok_orodr=y
+##  Orolf  ou  non   pour l orographie              
+ok_orolf=y
+##   Si = .T. ,  lecture du fichier limit avec la bonne annee             
+ok_limitvrai=n
+## Nombre  d'appels des routines de rayonnements ( par jour)                 
+nbapp_rad=12
+##  Flag  pour la convection (1 pour LMD, 2 pour Tiedtke, 3 KE, 4 KE vect)
+iflag_con=3
+## Facteur multiplication des precip convectives dans KE
+cvl_corr=1.0
+## longitude en degres du centre du zoom                                 
+clon=0.
+## latitude en degres du centre du zoom                                  
+clat=0.
+## facteur de grossissement du zoom,selon longitude                      
+grossismx=1.0
+## facteur de grossissement du zoom ,selon latitude                      
+grossismy=1.0
+##  Fonction  f(y)  hyperbolique  si = .true.  , sinon  sinusoidale         
+fxyhypb=y
+## extension en longitude  de la zone du zoom  ( fraction de la zone totale)
+dzoomx=0.0
+## extension en latitude de la zone  du zoom  ( fraction de la zone totale)
+dzoomy=0.0
+##raideur du zoom en  X
+taux=3.
+##raideur du zoom en  Y
+tauy=3.
+##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
+ysinus=y
Index: CONFIG/LMDZORINCA/trunk/EXP00/PARAM/orchidee.def
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP00/PARAM/orchidee.def	(revision 506)
+++ CONFIG/LMDZORINCA/trunk/EXP00/PARAM/orchidee.def	(revision 506)
@@ -0,0 +1,51 @@
+## $Id$
+#
+#
+# Parameter file for LMDZ4OR_v2 configuration
+# See comments : http://forge.ipsl.jussieu.fr/orchidee/
+#
+STOMATE_OK_CO2=TRUE
+# STOMATE_OK_STOMATE is not set
+# STOMATE_OK_DGVM is not set
+# STOMATE_WATCHOUT is not set
+SECHIBA_restart_in=_start_sech_
+SECHIBA_rest_out=sechiba_rest.nc
+SECHIBA_reset_time=y
+# SECHIBA_reset_time is not set
+OUTPUT_FILE=sechiba_out.nc
+WRITE_STEP=_write_step_
+SECHIBA_HISTLEVEL=6
+STOMATE_OUTPUT_FILE=stomate_history.nc
+STOMATE_HIST_DT=10.
+STOMATE_HISTLEVEL=0
+SECHIBA_DAY=0.0
+SECHIBA_ZCANOP=0.5
+DT_SLOW=86400.
+# IMPOSE_VEG is not set
+VEGETATION_FILE=carteveg5km.nc
+DIFFUCO_LEAFCI=233.
+CONDVEG_SNOWA=default
+# IMPOSE_AZE is not set
+SOILALB_FILE=soils_param.nc
+SOILTYPE_FILE=soils_param.nc 
+ENERBIL_TSURF=280.
+HYDROL_SNOW=0.0
+HYDROL_SNOWAGE=0.0
+HYDROL_HUMR=1.0
+HYDROL_BQSB=default
+HYDROL_GQSB=0.0
+HYDROL_DSG=0.0
+HYDROL_DSP=default
+HYDROL_QSV=0.0
+HYDROL_OK_HDIFF=n
+HYDROL_TAU_HDIFF=1800.
+THERMOSOIL_TPRO=280.
+RIVER_ROUTING=y
+ROUTING_FILE=routing.nc
+LAI_MAP=y
+LAI_FILE=lai2D.nc
+SECHIBA_QSINT=0.02
+ALB_BARE_MODEL = FALSE
+PERCENT_THROUGHFALL_PFT = 30., 30., 30., 30., 30., 30., 30., 30., 30., 30., 30., 30., 30.
+RVEG_PFT = .5, .5, .5, .5, .5, .5, .5, .5, .5, .5, .5, .5, .5
+CDRAG_FROM_GCM = .TRUE.
Index: CONFIG/LMDZORINCA/trunk/EXP00/PARAM/physiq.def
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP00/PARAM/physiq.def	(revision 506)
+++ CONFIG/LMDZORINCA/trunk/EXP00/PARAM/physiq.def	(revision 506)
@@ -0,0 +1,172 @@
+# $Id$
+#
+### OCEAN = force / slab  /couple
+OCEAN=force
+### VEGET= y si ORCHIDEE, =n si bucket
+VEGET=y
+#
+# Parametres fichiers de sortie
+#
+### type_run = type run par rapport aux fichiers et variables de sortie
+# - type_run = CLIM/ENSP (=1)
+# - type_run = AMIP/CFMI (=2)
+type_run=AMIP
+### OK_journe= y sortir fichier journalier histday.nc, =n pas de fichier histday.nc
+OK_journe=n
+### OK_mensuel= y sortir fichier mensuel histmth.nc, =n pas de fichier histmth.nc
+OK_mensuel=y
+### OK_instan=y, ecrire sorties "instantannees" (chaque pas de temps de la  physique)
+OK_instan=n
+### OK_hf=y, ecrire sorties hautes frequence histhf.nc, =n pas de fichier histhf.nc
+ok_hf=n
+#
+# Parametres niveau de sorties differents fichiers 
+#
+### lev_histhf=0-4, niveau de sortie fichier "histhf.nc" 
+# - lev_histhf=0 => pas de sorties histhf.nc
+# - lev_histhf=2 => defaut
+# - lev_histhf=3 => variables sur niveaux standards
+# - lev_histhf=4 => histhf3d.nc champs 3d niveaux modele => fichier. histhf3d.nc
+lev_histhf=2
+### lev_histday=0-5, niveau de sortie fichier "histday.nc"
+# - lev_histday=0 => pas de sorties lev_histday.nc
+# - lev_histday=2 => defaut
+# - lev_histday=3 => + champs 3D => F. Lott
+# - lev_histday=4 => + champs sous-surfaces
+# - lev_histday=5 => + champs F. Aires
+lev_histday=2
+### lev_histmth=0-4, niveau de sortie fichier "histmth.nc"
+# - lev_histmth=0 => pas de sorties lev_histmth.nc
+# - lev_histmth=2 => defaut
+# - lev_histmth=3 => albedo, rugosite sous-surfaces
+# - lev_histmth=4 => champs tendances 3d
+lev_histmth=2
+### ecrit_hf = frequence ecriture fichier histhf.nc en jours
+ecrit_hf=0.250
+### ecrit_day = frequence ecriture fichier histday.nc en jours
+ecrit_day=1.
+### ecrit_mth = frequence ecriture fichier histmth.nc en jours
+ecrit_mth=1.
+### freqin_isccp = frequence input en secondes du simulateur ISCCP
+freq_ISCCP=10800.
+### freqout_isccp = frequence output en jours du simulateur ISCCP
+ecrit_ISCCP=30.
+### niveau du diagnostique de conservation d energie
+if_ebil=0
+#
+# parametres KE
+#
+### epmax = Efficacite precipitation maximale
+epmax = .99
+### ok_adj_ema = ?? pas utilise
+ok_adj_ema = n
+### iflag_clw Flag calcul eau liquide
+# - iflag_clw=0 : qcond_incld(i,l) = em_qcondc(l)
+# - iflag_clw=1 : qcond_incld(i,l) = em_qcond(l)
+# - iflag_clw=2 : eau liquide diagnostique en fonction de la Precip
+iflag_clw = 1
+# 
+# parametres nuages
+#
+### cld_lc_lsc  contenu en eau liquide des nuages large-scale (fisrtilp) 
+cld_lc_lsc = 2.6e-4
+### cld_lc_con  contenu en eau liquide des nuages convectifs (fisrtilp) 
+cld_lc_con = 2.6e-4
+### cld_tau_lsc  cte de temps utilisee pour eliminer l eau large-scale (fisrtilp) 
+cld_tau_lsc = 3600.
+### cld_tau_con  cte de temps utilisee pour eliminer l eau convective (fisrtilp) 
+cld_tau_con = 3600.
+### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace large-scale (fisrtilp) 
+ffallv_lsc = 1.
+### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace convectifs (fisrtilp) 
+ffallv_con = 1.
+### coef_eva  coef evaporation precips eau/glace (fisrtilp/fisrtilp_tr?/conlmd?) 
+coef_eva = 2.e-5
+### reevap_ice  reevaporation de toute la precip dans la couche du dessous pour la glace (fisrtilp) 
+reevap_ice = y
+### iflag_cldcon  flag pour calculer ratqsc=F(ratqsbas,fact_cldcon,q_seri) (physiq) 
+# - iflag_cldcon<=-1 diag. rain_Tiedtke 
+# - iflag_cldcon=1, ratqsc=ratqsbas+fact_cldcon*(q_seri(1)-q_seri(k))/q_seri(k)
+# - iflag_cldcon=1/2, ratqs=max(ratqs,ratqsc)
+# - iflag_cldcon=3,   ratqs=ratqss
+iflag_cldcon = 3
+### iflag_pdf :  flag calcul distribution sous-maille de l eau et des nuages 
+# - iflag_pdf=0, version ratqs, 
+# - iflag_pdf=1, calcul eau condensee, fraction nuageuse, eau nuageuse a partir
+# -              des PDFS de Sandrine Bony 
+iflag_pdf = 1
+### fact_cldcon  constante calcul ratqsc (voir iflag_cldcon) et proprietes nuages convectifs, clwcon0 (physiq.F) 
+fact_cldcon = 1.
+### facttemps=   facteur de relaxation de ratqs (iflag_cldcon=1/2) et rnebcon (iflag_cldcon=3)
+facttemps = 1.e-4
+## ok_newmicro   =y appel newmicro , =n appel nuage (calcul epaisseur optique et emmissivite des nuages) 
+ok_newmicro = y
+### ratqsbas     ratqs en bas si iflag_cldcon=1 
+ratqsbas = 0.005
+### ratqshaut    ratqs en haut pour ratqss "stables"  
+ratqshaut = 0.33
+### rad_froid    rayon cristaux des nuages de glace "froids" 
+rad_froid = 35
+### rad_chau1    rayon goutelettes d eau chauds", en haut: k=4-klev 
+rad_chau1=12
+### rad_chau2    rayon goutelettes d eau chauds", en bas: k=1-3  
+rad_chau2=11
+## ksta_ter      coef.diffusion minimale sur terre/sic/lic 
+ksta_ter=1.e-7
+### cdmmax =     cdrag maximum pour le moment
+cdmmax = 2.5E-3
+### cdhmax =     cdrag maximum pour l energie
+cdhmax = 2.0E-3
+#
+# Parametres "orbitaux/ ere geologique"
+#
+### R_ecc =      Excentricite
+R_ecc = 0.016715
+### R_peri =     Equinoxe
+R_peri = 102.7
+### R_incl =     Inclinaison
+R_incl = 23.441
+### solaire =    Constante solaire
+solaire = 1365.
+#
+# Taux gaz a effet de serre
+#
+### co2_ppm =    taux CO2 en ppm
+co2_ppm = 348.
+### CH4_ppb =    taux CH4 en ppb
+CH4_ppb = 1650.
+### N2O_ppb =    taux N2O en ppb
+N2O_ppb = 306.
+### CFC11_ppt =  taux CFC11 en ppt
+CFC11_ppt = 280.
+### CFC12_ppt =  taux CFC12 en ppt
+CFC12_ppt = 484.
+#
+# Parametres effets directs/indirects des "aerosols"
+#
+### ok_ade=y/n   flag Aerosol direct effect
+ok_ade=n
+### ok_aie=y/n   flag Aerosol indirect effect
+ok_aie=n
+### aer_type =   Aerosol variation type : actuel / preind / scenario
+aer_type=actuel
+### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
+bl95_b0=1.7
+### bl95_b1 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
+bl95_b1=0.2
+#
+# Parametres simulateur ISCCP
+#
+### ok_isccp=y/n flag simulateur ISCCP
+ok_isccp=n
+### top_height = flag choix calcul nuages par le simulateur en utilisant 
+# -              les donnees IR et/ou VIS et l algorithme ISCCP-D1
+# - top_height = 1 -> algo IR-VIS
+# - top_height = 2 -> identique a 1, mais "ptop(ibox)=pfull(ilev)"
+# - top_height = 3 -> algo IR
+top_height = 1
+### overlap =    Hypothese de Recouvrement (HR) utilisee pour le simulateur ISCCP
+# - overlap=1    Max overlap
+# - overlap=2    Random overlap
+# - overlap=3    Max/Random overlap
+overlap = 3
Index: CONFIG/LMDZORINCA/trunk/EXP00/PARAM/run.def
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP00/PARAM/run.def	(revision 506)
+++ CONFIG/LMDZORINCA/trunk/EXP00/PARAM/run.def	(revision 506)
@@ -0,0 +1,18 @@
+## $Id$
+INCLUDEDEF=physiq.def
+INCLUDEDEF=gcm.def
+INCLUDEDEF=orchidee.def
+## Jour de l'etat initial ( = 350  si 20 Decembre ,par expl. ,comme ici )
+dayref=_dayref_
+##  Annee de l'etat  initial (   avec  4  chiffres   )
+anneeref=_anneeref_
+## Nombre de jours d'integration
+nday=_nday_
+## Remise a zero de la date initiale
+raz_date=_raz_date_
+## periode de sortie des variables de controle (en pas)
+iconser=240
+## periode d'ecriture du fichier histoire (en jour)
+iecri=1
+## periode de stockage fichier histmoy (en jour)
+periodav=1.
Index: CONFIG/LMDZORINCA/trunk/EXP00/PARAM/traceur.def
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP00/PARAM/traceur.def	(revision 506)
+++ CONFIG/LMDZORINCA/trunk/EXP00/PARAM/traceur.def	(revision 506)
@@ -0,0 +1,5 @@
+4
+14 14 H2Ov
+10 10 H2Ol
+10 10 RN
+10 10 PB
Index: CONFIG/LMDZORINCA/trunk/EXP00/config.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP00/config.card	(revision 506)
+++ CONFIG/LMDZORINCA/trunk/EXP00/config.card	(revision 506)
@@ -0,0 +1,125 @@
+#
+# This is config.card file for restart with an NEW libIGCM simulation tree.
+#
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+#============================
+#D-- UserChoices -
+[UserChoices]
+#============================
+#-- (<8 chars MAX for JobName)
+JobName=LOI_01
+LongName="script for ipsl_esm_v1 config"
+TagName=LMDZORINCA
+#============================
+#-- leap, noleap, 360d
+CalendarType=360d
+#-- Début et fin de Job
+#-- "YYYY-MM-DD"
+DateBegin=2000-01-01
+DateEnd=2000-12-30
+#============================
+#-- 1Y, 1M, 5D, 1D
+PeriodLength=1M
+#============================
+#-- PBS Class (required on brodie mono/multi)
+#JobClass=mono
+JobClass=multi
+#============================
+#-- Total Number of Processors (minimum is 2 for a coupled configuration)
+JobNumProcTot=4
+#============================ 
+#-- Run Options : here for oasis coupling 
+JobRunOptions='"-np  "${config_UserChoices_JobNumProcTot}'
+#============================
+#D-- ListOfComponents -
+[ListOfComponents]
+#D- For each component, Name of component, Tag of component
+ATM= (lmdz, LMDZ4_V3_patches)
+SRF= (orchidee, orchidee_1_9_2)
+CHM= (inca, INCA3)
+
+#========================================================================
+#D-- Executable -
+[Executable]
+Name=gcm.e
+#D- For each component, Real name of executable, Name of executable for oasis
+ATM= (gcm.e, gcm.e)
+SRF= ("", "")
+CHM= (inca.dat, inca.dat)
+
+#========================================================================
+#D-- Restarts -
+[Restarts]
+#D- If you want a GENERAL RULE FOR RESTARTS, put this flag to 'y'
+OverRule=n
+#D- Last day of the experience used as restart
+RestartDate=1869-12-30
+#D- Define restart simulation name (=> JOB_OS)
+RestartJobName=CD1
+#D- Path Server Group Login (=> PSGL)
+RestartPath=/u/rech/ces/rces452/IGCM_OUT/IPSLCM4_v1_OASIS3
+# Attention login depend de la machine
+
+#========================================================================
+#D-- Post -
+[Post]
+#D- Do we rebuild parallel output, this flag determines
+#D- frequency of rebuild submission
+RebuildFrequency=NONE
+#D- If you want to monitor variables, this flag determines
+#D- frequency of post-processing submission
+MonitoringFrequency=NONE
+#D- If you want to produce time series, this flag determines
+#D- frequency of post-processing submission
+TimeSeriesFrequency=10Y
+#D- If you want to produce seasonal average, this flag determines
+#D- the period of this average
+SeasonalFrequency=10Y
+
+#========================================================================
+#D-- ATM -
+[ATM]
+#
+WriteFrequency="1M 1D HF"
+# If config_Restarts_OverRule == 'n' all params are read
+Restart= n
+# Last day of the experience used as restart
+RestartDate=1999-12-30
+# Define restart simulation name
+RestartJobName=2L18
+RestartPath=${ARCHIVE}/p86denv/SORTIES_CPL_IPSL
+# Old component name for restart (if empty, use new name)
+OldName=
+
+
+#========================================================================
+#D-- SRF -
+[SRF]
+WriteFrequency="1M"
+Restart=n
+##-- Last day of the experience used as restart
+RestartDate=1999-12-30
+# Define restart simulation name
+RestartJobName=2L18
+RestartPath=${ARCHIVE}/p86denv/SORTIES_CPL_IPSL
+#-- Old component name for restart (if empty, use new name)
+OldName=
+
+
+#========================================================================
+#D-- CHM -
+[CHM]
+WriteFrequency="1M"
+Restart=n
+#D-- Last day of the experience used as restart
+RestartDate=2000-01-01
+#D-- Define restart simulation name
+RestartJobName=Test_nvSc_AER
+RestartPath=/dmnfs11/p86cozic/IGCM_OUT/AER
+#D-- Old component name for restart (if empty, use new name)
+OldName=""
+
+#========================================================================
